summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* Fix src_prepare phasePacho Ramos2016-02-281-0/+5
| | | | Package-Manager: portage-2.2.27
* app-emulation/libvirt-glib: Revert previous bump as this was broken due to ↵Pacho Ramos2016-02-281-54/+0
| | | | | | not exporting src_prepare phases properly Package-Manager: portage-2.2.27
* app-emulation/qemu: keywording arm64Matthew Thode2016-02-281-1/+1
| | | | | | merged on X-C1 Package-Manager: portage-2.2.26
* app-emulation/virt-viewer: remove old versions 2.0, 3.0Matthias Maier2016-02-283-100/+0
| | | | Package-Manager: portage-2.2.26
* app-emulation/virt-viewer: Stable for amd64, x86Matthias Maier2016-02-281-1/+1
| | | | Package-Manager: portage-2.2.26
* app-emulation/virt-manager: remove old 1.1.0-r2, 1.2.1, 1.3.0-r1Matthias Maier2016-02-285-311/+0
| | | | Package-Manager: portage-2.2.26
* app-emulation/virt-manager: Stable for amd64, x86Matthias Maier2016-02-281-2/+2
| | | | Package-Manager: portage-2.2.26
* app-emulation/libvirt-glib: remove old version 0.2.2Matthias Maier2016-02-282-54/+0
| | | | Package-Manager: portage-2.2.26
* app-emulation/libvirt-glib: Stable for x86Matthias Maier2016-02-281-2/+2
| | | | Package-Manager: portage-2.2.26
* app-emulation/qemu: fix arm64 dependenciesDoug Goldstein2016-02-271-1/+4
| | | | | | | | | arm/arm64 have some dependencies which are higher than other platforms. Unfortunately the dependencies are not stable on arm but this package is so arm updates will come later. Package-Manager: portage-2.2.26 Signed-off-by: Doug Goldstein <cardoe@gentoo.org>
* app-emulation/rkt: add app-crypt/trousers dependency for bug 575472Zac Medico2016-02-272-0/+2
| | | | Package-Manager: portage-2.2.27
* app-emulation/libvirt-glib: Clean up XDG environment, bug 567192Andreas K. Hüttel2016-02-251-0/+54
| | | | Package-Manager: portage-2.2.27
* app-emulation/virtualbox-modules: Remove myself from metadataPatrick Lauer2016-02-221-4/+0
| | | | Package-Manager: portage-2.2.27
* app-emulation/virtualbox-guest-additions: Remove myself from metadataPatrick Lauer2016-02-221-4/+0
| | | | Package-Manager: portage-2.2.27
* app-emulation/virtualbox-extpack-oracle: Remove myself from metadataPatrick Lauer2016-02-221-4/+0
| | | | Package-Manager: portage-2.2.27
* app-emulation/virtualbox-bin: Remove myself from metadataPatrick Lauer2016-02-221-4/+4
| | | | Package-Manager: portage-2.2.27
* app-emulation/virtualbox-additions: Remove myself from metadataPatrick Lauer2016-02-221-4/+0
| | | | Package-Manager: portage-2.2.27
* app-emulation/virtualbox: Remove myself from metadataPatrick Lauer2016-02-221-4/+0
| | | | Package-Manager: portage-2.2.27
* app-emulation/rkt: version bump to 1.0.0Zac Medico2016-02-213-0/+110
| | | | Package-Manager: portage-2.2.27
* app-emulation/libvirt-glib: amd64 stable, bug 566378Pacho Ramos2016-02-221-1/+1
| | | | | Package-Manager: portage-2.2.27 RepoMan-Options: --include-arches="amd64"
* app-emulation/docker-swarm: hard block older consul for bug #575272Zac Medico2016-02-211-1/+1
| | | | Package-Manager: portage-2.2.27
* app-emulation/docker-swarm: remove old version 0.4.0Zac Medico2016-02-212-38/+0
| | | | Package-Manager: portage-2.2.27
* app-emulation/libcacard: Detect libpthread flags properlyDavid Seifert2016-02-212-3/+367
| | | | | | | | | Gentoo-Bug: 494450 * EAPI=6 * Unconditionally delete .la files, due to provided pkg-config file Package-Manager: portage-2.2.27
* app-emulation/rkt: removing maintainersAlex Brandt2016-02-211-8/+0
| | | | | | | Stefan and I no longer maintain this package. After two weeks of allowing anyone to grab it I'm removing us from the maintainer list. Package-Manager: portage-2.2.27
* Remove masked for removal packagesPacho Ramos2016-02-204-142/+0
|
* app-emulation/lxd: remove oldErik Mackdanz2016-02-206-266/+0
| | | | Package-Manager: portage-2.2.27
* app-emulation/qemu: restore USE=gnutls use desc for side-effectsRobin H. Johnson2016-02-191-0/+3
| | | | | | | | commit ea4d1e1fcc just removed the USE=tls, rather than updating it for USE=gnutls. Per the description, it has side-effects of enabling enabling WebSocket & disk quorum features. Package-Manager: portage-2.2.27
* app-emulation/xen-tools: revbumps; 4.5.2-r5, 4.6.0-r9Ian Delaney2016-02-203-0/+946
| | | | | | | | add sec patches xsa170 wrt the security bug Gentoo bug: #574012 Package-Manager: portage-2.2.26
* app-emulation/xen: revbumps; 4.5.2-r5, 4.6.0-r9Ian Delaney2016-02-203-0/+391
| | | | | | | | add sec patches xsa170 wrt the security bug Gentoo bug: #574012 Package-Manager: portage-2.2.26
* app-emulation/lxd: bump to 2.0.0_beta3Erik Mackdanz2016-02-186-0/+271
| | | | Package-Manager: portage-2.2.27
* app-emulation/xen-tools: disable stackcheck in seabiosYixun Lan2016-02-193-2/+5
| | | | | | | | problem was seen in hardened system && using USE="-system-seabios" Gentoo-bug: 569810 Package-Manager: portage-2.2.27
* app-emulation/xen-tools: correct patching ovmf logicYixun Lan2016-02-192-16/+20
| | | | | | | while bumping ovmf, I found current logic not handling USE=ovmf enabled && ${OVMF_VER} is unset case Package-Manager: portage-2.2.27
* app-emulation/xen-tools: Move ovmf move into conditional sectionAustin S. Hemmelgarn2016-02-181-1/+1
| | | | Package-Manager: portage-2.2.27
* app-emulation/xen: drop old versionsYixun Lan2016-02-186-965/+0
| | | | Package-Manager: portage-2.2.27
* app-emulation/xen-tools: drop old versionsYixun Lan2016-02-186-2345/+0
| | | | Package-Manager: portage-2.2.27
* app-emulation/xen-pvgrub: bump 4.6.1Yixun Lan2016-02-182-0/+145
| | | | Package-Manager: portage-2.2.27
* app-emulation/xen: bump to 4.6.1Yixun Lan2016-02-182-0/+198
| | | | Package-Manager: portage-2.2.27
* app-emulation/xen-tools: bump to 4.6.1, update ovmf-20151110Yixun Lan2016-02-183-0/+480
| | | | Package-Manager: portage-2.2.27
* app-emulation/open-vm-tools: Restore xdg autostartMike Gilbert2016-02-171-1/+4
| | | | | | Bug: https://bugs.gentoo.org/574840 Package-Manager: portage-2.2.27_p64
* app-emulation/xen-tools: enable USE=qemu-traditional by defaultDoug Goldstein2016-02-161-1/+1
| | | | | | | | To avoid breaking people, enable USE=qemu-traditional by default so that xen-tools behaves like it has in the past. Package-Manager: portage-2.2.26 Signed-off-by: Doug Goldstein <cardoe@gentoo.org>
* app-emulation/ganeti: amd64/x86 stableSergey Popov2016-02-151-1/+1
| | | | | | Gentoo-Bug: 519730 Package-Manager: portage-2.2.27
* app-emulation/qemu: Remove unneeded useflag description from metadata.xmlPatrick Lauer2016-02-151-3/+0
| | | | Package-Manager: portage-2.2.27
* app-emulation/xen-tools: allow qemu-traditional to be disabledDoug Goldstein2016-02-152-0/+470
| | | | | | | | | Provide the ability for the qemu-traditional device model to be disabled. This device model should not be used unless you have machines that are depending on it (e.g. Windows domains). Package-Manager: portage-2.2.26 Signed-off-by: Doug Goldstein <cardoe@gentoo.org>
* app-emulation/qemu: remove vulnerable versionsDoug Goldstein2016-02-1513-1804/+0
| | | | | Package-Manager: portage-2.2.26 Signed-off-by: Doug Goldstein <cardoe@gentoo.org>
* app-emulation/ganeti: old versions does not build with GHC 7.8 and aboveSergey Popov2016-02-152-2/+4
| | | | Package-Manager: portage-2.2.26
* app-emulation/q4wine: add Qt 5 supportJohn Brezerk2016-02-151-7/+19
| | | | | | Gentoo-bug: 573764 Package-Manager: portage-2.2.27
* app-emulation/ganeti-htools: tweak for ghc-7.10Sergei Trofimovich2016-02-102-0/+30
| | | | Package-Manager: portage-2.2.27
* app-emulation/xtrs: Add proper slot dependency on ncurses.Ulrich Müller2016-02-091-2/+2
| | | | Package-Manager: portage-2.2.27
* Convert $Header to $IdJustin Lecher2016-02-091-1/+1
| | | | Signed-off-by: Justin Lecher <jlec@gentoo.org>
* app-emulation/vmware-modules: Add patches for compilation with Kernel 4.2, ↵Andreas K. Hüttel2016-02-095-0/+136
| | | | | | | | bug 561252 Patches prepared by Ognian Tenchev, original source https://communities.vmware.com/thread/517279 Package-Manager: portage-2.2.27